.wrapper {
    background-image: linear-gradient(180deg, rgba(50, 70, 80, 0.9), rgba(13, 16, 27)), url("../../../img/SIN/cover-dark.jpg");
    background-position: right bottom, left top;
    background-repeat: no-repeat, repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
    display: flex;
    align-items: stretch;
    overflow-x: auto;
    font-family: var(--font-family) !important;
    z-index: 0;
}

#contenedorGraficos{
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.28);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.28); 
    border-radius: 10px;
}

#sidebar {
    position: relative;
    width: 20%;
    height: 97vh;
    /*background: rgb(255 255 255 / 100%);*/
    background:rgb(42, 78, 122, 0%);
    box-shadow: 0 .3rem .8rem rgba(0, 0, 0, .12) !important;
    transition: all .2s ease-out;
    padding-top: 20px;
    border-right-style: solid;
    border-width: 1px;
    border-right-color:#94979b;
}
.sidebar-head{
    height: 5%;
    width: 100%;
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    font-weight: 600;
    color:  rgba(228, 224, 30, 0.85) !important;
    border-bottom-color: var(--color-gris-600);
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.sidebar-body{
    overflow-y: auto;
    height: 90%;
}

#sidebar ul li a {
    padding: 10px 10px 10px 20px;
    font-size: 0.9em;
    display: block;
    color: rgb(229, 231, 233) !important;
    text-decoration: none;
}

#sidebar ul li a:hover {
    margin-left:10px;
    color:#FAFAFA;
}
 
.sidebar-collapse-buttom{
    position: relative;
    left: 90%;
    bottom:93%;
    width: 40px;
    border-radius: 0% 50% 50% 0%;
    background-color: white;
}
.mostrar-sidebar_graficos{
    margin-left: 0% !important;

}
.ocultar-sidebar_graficos {
    margin-left: -30% !important;
}

.container-graphic .row {
    margin: 10px;
    background-color: white;
}

.row-content{
    height: inherit;
    background: none !important;
    width: 100%;
}

.visible {
    display: block;
}

.invisible{
    display: none;
}
.card-shadow {
    box-shadow: 0 .3rem .8rem rgba(0, 0, 0, .12);
    border: 0 solid transparent;
    background-color: rgb(255 255 255 / 0%);
}

.highcharts-drilldown-data-label text{
    text-decoration:none !important;
    font-size: 0.8rem !important;
}
.activo{
    display: block;
}
.in-activo{
    display: none;
}
.span-title-grafico {
    font-family: var(--font-family) !important;
    font-weight: 500;
    font-size: 1.1rem;
}
.span-subtitle-grafico{
    font-family: var(--font-family) !important;
    font-weight: 500;
    font-size: 0.9rem;  
}
.icon-close {
    color: rgb(236, 241, 247);
    font-size: 25px;
    line-height: 60px;
    position: absolute;
    left: 94%;
    top:2px;
    cursor: pointer;
    opacity: 1;
    transition: all 0.3s linear;
}
.icono-bar-graficos {
    color: rgb(236, 241, 247);
    font-size: 30px;
    font-weight: 700;
    position: absolute;
    top:5px;
    left: 0%;
    margin-left: 5px;
    line-height: 60px;
    cursor: pointer;
    opacity: 0;
    transition: all 0.3s linear;
    z-index: 20;
}

.breadcrumb-item a{
    text-decoration: none;
    color: #999999;
}

.breadcrumb-item a:hover {
    color: #FAFAFA !important;
}

.card-conatiner{
    background-Color: rgba(255,255,255,0.20);
    border-color: rgba(206, 202, 202, 0.747);
    border-width: 0.04em;
    position:relative;
}


/*
.card-conatiner:before, .card-conatiner:after, .card-conatiner>:first-child:before, .card-conatiner>:first-child:after {
    position:absolute;
    width:15px; height: 15px;
    border-color:white;
    border-style:solid;
    content: ' ';
}

.card-conatiner:before {top:-2px !important;left:-2px !important;border-width: 4px 0 0 4px}

.card-conatiner:after {top:-2px;right:-2px;border-width: 4px 4px 0 0}

.card-conatiner>:first-child:before {bottom:-2px;right:-2px;border-width: 0 4px 4px 0}
.card-conatiner>:first-child:after {bottom:-2px;left:-2px;border-width: 0 0 4px 4px}

*/

.breadcrumbs-graficos {
    border: 1px solid #cbd2d9;
    border-radius: 0.3rem;
    display: inline-flex;
    overflow: hidden;
    background-color: transparent;
    color: #999999 !important;
}
  
  .breadcrumbs__item-graficos {
    background: transparent;
    color: #cbd2d9;
    outline: none;
    padding: 0.75em 0.75em 0.75em 1.25em;
    position: relative;
    text-decoration: none;
    transition: background 0.2s linear;
  }
  
  .breadcrumbs__item-graficos:hover:after,
  .breadcrumbs__item-graficos:hover {
    background: transparent;
  }
  
  .breadcrumbs__item-graficos:focus:after,
  .breadcrumbs__item-graficos:focus,
  .breadcrumbs__item-graficos.is-active:focus {
    background: #a6ccee;
    color: #fff;
  }
  
  .breadcrumbs__item-graficos:after,
  .breadcrumbs__item-graficos:before {
    background: transparent;
    bottom: 0;
    clip-path: polygon(50% 50%, -50% -50%, 0 100%);
    content: "";
    left: 100%;
    position: absolute;
    top: 0;
    transition: background 0.2s linear;
    width: 1em;
    z-index: 1;
  }
  
  .breadcrumbs__item-graficos:before {
    background: transparent;
    margin-left: 1px;
  }
  
  .breadcrumbs__item-graficos:last-child {
    border-right: none;
  }
  
  .breadcrumbs__item-graficos.is-active {
    background: transparent;
  }

  /*Boton de consulta*/
.btn-consultar{
    margin:0;
    width: 120px;
    height: 40px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(228, 224, 30, 0.85) !important;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.1);
    transition: all 0.3s linear;
}
.btn-consultar > a{
    color: #F0F0F0 !important; 
    text-decoration:none
}
.btn-consultar:hover{
    width: 110px;
    border-color: rgb(19, 42, 85);
}
.form-select{
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    color:#7b7c7e !important;
    border-color: #94979b;
    width: 210px;
    height: 40px;
}
.form-select option{
    color:#7b7c7e;
}
.form-select option:hover{
    color: rgba(228, 224, 30, 0.85) !important;
}
#nivelesEmbalsesTbl{
    background-color: transparent;
}
.active-sidebar{
    background-image: linear-gradient(to left, #bcd2f4, #a5c5e7, #8eb9d9, #76accb, #5ea0bb);
    margin-left: 15px;
    padding-left: 0px;
    margin-right: 0;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}


@media  (max-width: 1540px){
    body{
      font-size: 13px;
    }
    #sidebar {
        width: 30% !important;
    }
  }

@media (max-width: 975px){
    body{
      font-size: 12px;
    }
    #sidebar {
        position: absolute;
        color:white !important;
        background: rgba(14, 29, 52, 0.9) !important;
        z-index: 10;
        width: 80% !important;
        max-width: 80%;
    }
    #contenedorPie > .highcharts-container, .highcharts-root {
        height: 460px !important;
    }
    #contenedorCurvaDemanda{
        width: 800px !important;
        height: 450px;
    }
    #contenedorgeneracionPorTipo{
        width: 1250px;
    }
    #contenedorEmbalses{
        width: 600px;
    }
    #containerFormulario{
        padding-left: 0;
    }
    .card-conatiner{
        overflow-x: scroll;
        z-index: 1 !important;
        width: 100% !important;
    }
    .icon-close{
        font-size: 25px;
    }
    .margin-top-sidebar{
        margin-top: 74px;
    }
    .ocultar-sidebar_graficos {
        margin-left: -100% !important;
    }
    .breadcrumb-item{
        font-size: 0.85rem;
    }
    .page-footer {
        width: 800px;
    }
    .card-leyenda{
        width: 650px;
    }
  }